Межсайтовый скриптинг в phpMyDirectory

Дата публикации:11.04.2005
Дата изменения:24.03.2009
Всего просмотров:971
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: phpMyDirectory 10.x
Уязвимые версии: phpMyDirectory 10.1.3-rel и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важной информации других пользователей.

Уязвимость существует из-за недостаточной фильтрации данных в параметре subcat сценария review.php. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: phpMyDirectory "subcat" Cross-Site Scripting Vulnerability